×

Discussion Board

Results 1 to 6 of 6
  1. #1
    Registered User
    Join Date
    Feb 2007
    Posts
    3

    I HAVE APROPLEM WITH THE CERTIFICAT PLZ HELP

    HI EVERY BODY

    I HAVE THE NOKIA E50 AND I HAVE FORMATED IT NOW WHEN I WANT TO INSTALL ANY APPLICATION LIKE .SIS OR EVEN THE PC SUIT WHEN I UPDAT IT IT GIVES ME AMESSEGE SAYS : certificat may not yet be valid,IS EXPIRED OR PHONS DAT SETTINGS MAY BE INCORECCT I MAD SUR FROM THE DAT SETTINGS ITS AL RIGHT SO WHAT I HAVE TO DO PLZ HELP ME

  2. #2
    Super Contributor
    Join Date
    Aug 2005
    Location
    india
    Posts
    2,078

    Re: I HAVE APROPLEM WITH THE CERTIFICAT PLZ HELP

    hi,

    check the data and time of ur device it should be setted as per current day and time and also u should check the installed file data so that the certificate won't expire to ur current data of the phone..

    Regards,
    Mateen Maldar
    "Whatever the mind can conceive and believe, the mind can achieve"

  3. #3
    Registered User
    Join Date
    Feb 2007
    Posts
    3

    Re: I HAVE APROPLEM WITH THE CERTIFICAT PLZ HELP

    hi mteen thank u for ur answer but i have checked the time its all ok

    i dont know i u mean somthing els but the time is ok

    if u mean somthing els can u explain plz

    thanks

  4. #4
    Registered User
    Join Date
    Feb 2007
    Posts
    3

    Re: I HAVE APROPLEM WITH THE CERTIFICAT PLZ HELP

    it works tyhanks

  5. #5
    Registered User
    Join Date
    Oct 2006
    Posts
    2

    Re: I HAVE APROPLEM WITH THE CERTIFICAT PLZ HELP

    Alright, I'm having the same problem except opposite.

    I have a Nokia 3250 and after a hard format (*#7370#) I tried to install some of the applications I've had before, and some of the themes I had installed before. But none of them install and I always get the same error "Certificate Error". Infact the only third party application I got to install was Opera Browser 3.1. And that program wont even let me do anything with it because it gives me another error about a Certificate issue....

    The only way I can fix the problem is if I change the date from 2007 to 2006. After than, I can install everything, and run Opera just fine.

    Now I have already checked to see if the applications I had have any new versions with a "newer" certificate, but none of them do.

    So my question is: Besides changing my date back a year ago, is there a way to >simply< change the certificate in a .sis file myself? Or do I just have to wait untill the developers do it.... Or is there even a third option that I dont know about?

    Thanks in advance for any help. I apreciate it.

  6. #6
    Super Contributor
    Join Date
    Nov 2004
    Location
    Wiltshire, UK
    Posts
    3,644

    Re: I HAVE APROPLEM WITH THE CERTIFICAT PLZ HELP

    It sounds like your devcerts has expired, these have a lifetime of 6 months.

    You can check if the sis file certificate has expired by using signsis -o -v <your sis file name>

    This will show you on the third line when the sis file is valid from and when it will expire (The line called "Valid from")

Similar Threads

  1. Grid: help PLZ (Urgent)
    By diptivs in forum Symbian
    Replies: 3
    Last Post: 2008-01-01, 03:49
  2. Answer this thread Plz???
    By mateen_maldar in forum Symbian User Interface
    Replies: 0
    Last Post: 2006-07-12, 07:46
  3. Replies: 1
    Last Post: 2004-03-26, 09:53
  4. Replies: 0
    Last Post: 2003-09-11, 15:53
  5. plz give me Nokia Mobile Server Services API and Library 1.0
    By sridhar_ratna in forum General Messaging
    Replies: 0
    Last Post: 2003-05-27, 04:17

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×